routes/web.php
<?php

use App\Http\Controllers\panel\UserController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('landing');
})->name('landing');

Route::get('/dashboard', function () {
    return view('panel.index');
})->name('dashboard');
Route::get('/post/{id}', function ($id) {
    return view('post');
})->name('post.show');

Route::get('/profile', function () {
    return 'profile';
})->name('profile');
require __DIR__ . '/auth.php';

Route::resource('panel/users',UserController::class);

app/Models/User.php
<?php

namespace App\Models;

use Illuminate\Contracts\Auth\MustVerifyEmail;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

/**
 * App\Models\User
 *
 * @property int $id
 * @property string $name
 * @property string $email
 * @property \Illuminate\Support\Carbon|null $email_verified_at
 * @property string $password
 * @property string|null $remember_token
 * @property \Illuminate\Support\Carbon|null $created_at
 * @property \Illuminate\Support\Carbon|null $updated_at
 * @property-read \Illuminate\Notifications\DatabaseNotificationCollection|\Illuminate\Notifications\DatabaseNotification[] $notifications
 * @property-read int|null $notifications_count
 * @method static \Database\Factories\UserFactory factory(...$parameters)
 * @method static \Illuminate\Database\Eloquent\Builder|User newModelQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|User newQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|User query()
 * @method static \Illuminate\Database\Eloquent\Builder|User whereCreatedAt($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User whereEmail($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User whereEmailVerifiedAt($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User whereId($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User whereName($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User wherePassword($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User whereRememberToken($value)
 * @method static \Illuminate\Database\Eloquent\Builder|User whereUpdatedAt($value)
 * @mixin \Eloquent
 */
class User extends Authenticatable
{
    use HasFactory, Notifiable;

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name',
        'email',
        'password',
        'mobile',
        'role'
    ];

    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password',
        'remember_token',
    ];

    /**
     * The attributes that should be cast to native types.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
    ];

    public function getRoleInFarsi()
    {
        return $this->role === 'user' ? 'کاربر' : 'مدیر';
    }
}

app/Http/Controllers/Controller.php
<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller as BaseController;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
}

app/Http/Controllers/panel/UserController.php
<?php

namespace App\Http\Controllers\panel;

use App\Http\Controllers\Controller;
use App\Models\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;

class UserController extends Controller
{
    public function index()
    {
        $users = User::all();
        return view('panel.users.index', compact('users'));
    }

    public function create()
    {
        return view('panel.users.create');
    }

    public function edit()
    {
        return view('panel.users.edit');
    }

    public function store(Request $request)
    {
        $request->validate([
            'name' => ['string', 'max:255','required'],
            'email' => ['email', 'unique:users','required'],
            'mobile' => ['string', 'unique:users','required'],
            'role' =>['string','required'],
        ]);
        User::create([
            'name' => $request->name,
            'email' => $request->email,
            'mobile' => $request->mobile,
            'role' => $request->role,
            'password' => Hash::make('password')
        ]);
        return redirect()->back();
    }
}

app/View/Components/AppLayout.php
<?php

namespace App\View\Components;

use Illuminate\View\Component;

class AppLayout extends Component
{
    /**
     * Get the view / contents that represents the component.
     *
     * @return \Illuminate\View\View
     */
    public function render()
    {
        return view('layouts.app');
    }
}

app/View/Components/GuestLayout.php
<?php

namespace App\View\Components;

use Illuminate\View\Component;

class GuestLayout extends Component
{
    /**
     * Get the view / contents that represents the component.
     *
     * @return \Illuminate\View\View
     */
    public function render()
    {
        return view('layouts.guest');
    }
}

app/View/Components/PanelLayout.php
<?php

namespace App\View\Components;

use Illuminate\View\Component;

class PanelLayout extends Component
{

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('layouts.panel');
    }
}

resources/views/_partials/panel-sidebar.blade.php
<ul>
    <li class="item-li i-dashboard  @if(request()->is('dashboard'))  is-active @endif "><a
            href="{{route('dashboard')}}">پیشخوان</a></li>
    <li class="item-li i-users @if(request()->is('panel/users') || request()->is('panel/users/*')) is-active @endif"><a
            href="{{route('users.index')}}"> کاربران</a></li>
    <li class="item-li i-categories"><a href="categories.html">دسته بندی ها</a></li>
    <li class="item-li i-articles"><a href="articles.html">مقالات</a></li>
    <li class="item-li i-comments"><a href="comments.html"> نظرات</a></li>
    <li class="item-li i-user__inforamtion"><a href="user-information.html">اطلاعات کاربری</a></li>
</ul>

resources/views/app1.blade.php
<!doctype html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0;">

    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>  {{ $title ?? '' }} وبلاگ </title>
    <meta name="description"
          content="وب آموز وبسایت آموزش برنامه نویسی وب و موبایل ، جاوااسکریپت ، لاراول ، react ، آموزش node js با مجرب ترین مدرسین">
    <meta name="keywords"
          content="آموزش طراحی سایت,آموزش برنامه نویسی,طراحی وب,ساخت وب سایت,آموزش git,آموزش لاراول,آموزش php,آموزش react,آموزش پی اچ پی,آموزش laravel,آموزش جاوا اسکریپت,آموزش ساخت وب سایت,آموزش mvc,آموزش React Native,وب آموز , وب اموز">
    <link rel="canonical" href="https://webamooz.net"/>
    <link rel="stylesheet" href="{{ asset('/blog/css/fonts.css') }}">
    <link rel="stylesheet" href="{{ asset('/blog/css/style.css') }}">
    <link rel="stylesheet" href="{{ asset('/blog/css/responsive.css') }}" media="(max-width:991px)">
</head>
<body>
<header class="c-header">
    <div class="container container--responsive container--white">
        <div class="c-header__row ">
            <div class="c-header__right">
                <div class="logo">
                    <a href="{{route('landing')}}" class="logo__img"></a>
                </div>
                <div class="c-search width-100 ">
                    <form action="" class="c-search__form position-relative">
                        <input type="text" class="c-search__input" placeholder="جستجو کنید">
                        <button class="c-search__button"></button>
                    </form>
                </div>

            </div>
            <div class="c-header__left">
                <div class="c-header__icons">
                    <div class="c-header__button-search "></div>
                    <div class="c-header__button-nav"></div>
                </div>
                @auth
                    <span>{{auth()->user()->name}}</span>
                @endauth
                @guest
                    <div class="c-button__login-regsiter">
                        <div><a class="c-button__link c-button--login" href="{{route('login')}}">ورود</a></div>
                        <div><a class="c-button__link c-button--register" href="{{route('register')}}">ثبت نام</a>
                        </div>
                    </div>
                @endguest

            </div>
        </div>
    </div>
    <nav class="nav" id="nav">
        <div class="c-button__login-regsiter d-none">
            <div><a class="c-button__link c-button--login" href="sign-in.html">ورود</a></div>
            <div><a class="c-button__link c-button--register" href="register.html">ثبت نام</a></div>
        </div>
        <div class="container container--nav">
            <ul class="nav__ul">
                <li class="nav__item"><a href="#" class="nav__link">صفحه اصلی</a></li>
                <li class="nav__item nav__item--has-sub"><a href="#" class="nav__link">برنامه نویسی</a>
                    <div class="nav__sub">
                        <div class="container d-flex item-center flex-wrap container--nav">
                            <a href="" class="nav__link">لینک یک </a>
                            <a href="" class="nav__link">php</a>
                            <a href="" class="nav__link">لینک سه</a>
                            <a href="" class="nav__link">php</a>
                        </div>
                    </div>
                </li>
                <li class="nav__item nav__item--has-sub"><a href="#" class="nav__link">هک و امنیت</a>
                    <div class="nav__sub">
                        <div class="container d-flex item-center flex-wrap container--nav">
                            <a href="" class="nav__link">لینک یک </a>
                            <a href="" class="nav__link">c++</a>
                            <a href="" class="nav__link">لینک سه</a>
                            <!--                            <a href="" class="nav__sub-link">php</a>-->
                        </div>
                    </div>
                </li>
                <li class="nav__item nav__item--has-sub"><a href="#" class="nav__link">هک و امنیت</a>
                    <div class="nav__sub">
                        <div class="container d-flex item-center flex-wrap container--nav">
                            <a href="" class="nav__link">لینک یک </a>
                            <a href="" class="nav__link">c++</a>
                            <a href="" class="nav__link">لینک سه</a>
                            <!--                            <a href="" class="nav__sub-link">php</a>-->
                        </div>
                    </div>
                </li>
                <li class="nav__item"><a href="#" class="nav__link">درباره ما</a></li>
                <li class="nav__item"><a href="#" class="nav__link">تماس باما</a></li>
            </ul>
        </div>
    </nav>
</header>

{{$slot}}
<footer class="footer">
    <a href="" class="scroll-top"></a>

    <div class="container">
        <div class="footer__links">
            <a href="" class="footer__link">لینک اول</a>
            <a href="" class="footer__link">لینک اول</a>
            <a href="" class="footer__link">لینک اول</a>
            <a href="" class="footer__link">لینک اول</a>
            <a href="" class="footer__link">لینک اول</a>
            <a href="" class="footer__link">لینک اول</a>
        </div>
        <div class="footer__hr"></div>
        <div class="footer__about">
            <p class="footer__txt">
                وب اموز مرجعی تخصصی برای یادگیری طراحی و برنامه نویسی وب و موبایل است. ما در وب اموز با بهره گیری از
                نیروهای متخصص، باتجربه تمام تلاش خود را برای تهیه و تولید آموزش های با کیفیت و کامل و حرفه ای انجام
                می دهیم. باور ما اینست که کاربران ایرانی لایق بهترین ها هستند و باید بهترین و بروزترین فیلم های
                آموزشی، در اختیار آنها قرار بگیرد تا بتوانند به سرعت پیشرفت کنند و جزء بهترین ها شوند. امید است که
                با همراهی هر چه بیشتر شما کاربران عزیز در این راه، ما را برای حرکتی قدرتمند در مسیر این هدف باارزش
                یاری دهید.
            </p>
        </div>
    </div>
    <div class="footer__webamooz">
        طراحی و توسعه با لاراول توسط تیم
        <a class="footer__copy" href="https://webamooz.net">وب آموز</a>
        © 1399
    </div>

</footer>
<div class="overlay"></div>
<script src="{{ asset('/blog/js/jquery-3.4.1.min.js') }}"></script>
<script src="{{ asset('/blog/js/js.js') }}"></script>
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.4.1/js/swiper.min.js"></script>-->

</body>
</html>

resources/views/dashboard.blade.php
<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            {{ __('Dashboard') }}
        </h2>
    </x-slot>

    <div class="py-12">
        <div class="max-w-7xl mx-auto sm:px-6 lg:px-8">
            <div class="bg-white overflow-hidden shadow-sm sm:rounded-lg">
                <div class="p-6 bg-white border-b border-gray-200">
                    You're logged in!
                </div>
            </div>
        </div>
    </div>
</x-app-layout>

resources/views/landing.blade.php
<x-app-layout>
    <x-slot name="title">
        صفحه اصلی -
    </x-slot>
    <main>
        <article class="container article">
            <div class="articles">
                <div class="articles__item">
                    <a href="{{route('post.show',1)}}" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/anuglar.png') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول چیست ؟ فریم ورک لاراول چیست ؟ </h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
                <div class="articles__item">
                    <a href="#" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/aparat.jpg') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول چیست ؟ </h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
                <div class="articles__item">
                    <a href="#" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/aparat.jpg') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول فریم ورک لاراول فریم ورک فریم ورک لاراول فریم ورک لاراول فریم ورک لاراول
                                فریم ورک لاراول فریم ورک لاراول</h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
                <div class="articles__item">
                    <a href="#" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/aparat.jpg') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول فریم ورک لاراول فریم ورک فریم ورک لاراول فریم ورک لاراول فریم ورک لاراول
                                فریم ورک لاراول فریم ورک لاراول</h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
                <div class="articles__item">
                    <a href="#" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/aparat.jpg') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول فریم ورک لاراول فریم ورک فریم ورک لاراول فریم ورک لاراول فریم ورک لاراول
                                فریم ورک لاراول فریم ورک لاراول</h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
                <div class="articles__item">
                    <a href="#" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/aparat.jpg') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول فریم ورک لاراول فریم ورک فریم ورک لاراول فریم ورک لاراول فریم ورک لاراول
                                فریم ورک لاراول فریم ورک لاراول</h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
                <div class="articles__item">
                    <a href="#" class="articles__link">
                        <div class="articles__img">
                            <img src="{{ asset('/blog/img/banner/aparat.jpg') }}" class="articles__img-src">
                        </div>
                        <div class="articles__title">
                            <h2>فریم ورک لاراول فریم ورک لاراول فریم ورک فریم ورک لاراول فریم ورک لاراول فریم ورک لاراول
                                فریم ورک لاراول فریم ورک لاراول</h2>
                        </div>
                        <div class="articles__desc">
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                            ساعاتی قبل شیائومی از جدیدترین ساعت هوشمند خود رونمایی کرد که قرار است با نام می واچ لایت راهی
                            بازار ...
                        </div>
                        <div class="articles__details">
                            <div class="articles__author">نویسنده : محمد نیکو</div>
                            <div class="articles__date">تاریخ : 1399/09/22</div>
                        </div>
                    </a>
                </div>
            </div>
        </article>
        <div class="pagination">
            <a href="" class="pagination__page pagination__page--prev"></a>
            <a href="" class="pagination__page pagination__page--current">1</a>
            <a href="" class="pagination__page ">2</a>
            <a href="" class="pagination__page ">3</a>
            <a href="" class="pagination__page ">4</a>
            <a href="" class="pagination__page ">...</a>
            <a href="" class="pagination__page ">99</a>
            <a href="" class="pagination__page ">100</a>
            <a href="" class="pagination__page pagination__page--next"></a>
        </div>
    </main>

</x-app-layout>

resources/views/layouts/guest.blade.php
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="{{ csrf_token() }}">

        <title>{{ config('app.name', 'Laravel') }}</title>

        <!-- Fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap">

        <!-- Styles -->
        <link rel="stylesheet" href="{{ asset('css/app.css') }}">

        <!-- Scripts -->
        <script src="{{ asset('js/app.js') }}" defer></script>
    </head>
    <body>
        <div class="font-sans text-gray-900 antialiased">
            {{ $slot }}
        </div>
    </body>
</html>

resources/views/panel/index.blade.php
<x-panel-layout>
    <x-slot name="title">
        - داشبورد
    </x-slot>
<div class="breadcrumb">
    <ul>
        <li><a href="{{route('dashboard')}}" title="پیشخوان">پیشخوان</a></li>
    </ul>
</div>
<div class="main-content">
    <div class="row no-gutters font-size-13 margin-bottom-10">
        <div class="col-3 padding-20 border-radius-3 bg-white margin-left-10 margin-bottom-10">
            <p> تعداد کاربران </p>
            <p>20 نفر</p>
        </div>
        <div class="col-3 padding-20 border-radius-3 bg-white margin-left-10 margin-bottom-10">
            <p>تعداد پست ها</p>
            <p>20 پست</p>
        </div>
        <div class="col-3 padding-20 border-radius-3 bg-white margin-left-10 margin-bottom-10">
            <p>تعداد نظرات</p>
            <p>300 نظر</p>
        </div>
        <div class="col-3 padding-20 border-radius-3 bg-white  margin-bottom-10">
            <p>تعداد دسته بندی ها</p>
            <p>300 نظر</p>
        </div>
    </div>

</div>

</x-panel-layout>

resources/views/panel/users/create.blade.php
<x-panel-layout>
    <x-slot name="title">
        ساخت کاربر جدید -
    </x-slot>
    <div class="breadcrumb">
        <ul>
            <li><a href="{{route('dashboard')}}">پیشخوان</a></li>
            <li><a href="{{route('users.index')}}" class="is-active">کاربران</a></li>
            <li><a href="{{route('users.create')}}" class="is-active">ایجاد کاربر جدید</a></li>
        </ul>
    </div>
    <div class="main-content font-size-13">
        <div class="row no-gutters  bg-white">
            <div class="col-12">
                <p class="box__title">ایجاد کاربر</p>
                <form action="{{route('users.store')}}" class="padding-30" method="post">
                    @csrf
                    <input name="name" type="text" class="text" placeholder="نام و نام خانوادگی">
                    @error('name')
                    <p class="errors">{{$message}}</p>
                    @enderror
                    <input name="email" type="email" class="text" placeholder="ایمیل">
                    @error('email')
                    <p class="errors">{{$message}}</p>
                    @enderror
                    <input name="mobile" type="text" class="text" placeholder="شماره موبایل">
                    @error('mobile')
                    <p class="errors">{{$message}}</p>
                    @enderror

                    <select name="role" id="" class="text">
                        <option value="user" selected>کاربر عادی</option>
                        <option value="author">نویسنده</option>
                        <option value="admin">مدیر</option>
                    </select>
                    @error('role')
                    <p class="errors">{{$message}}</p>
                    @enderror
                    <button class="btn btn-webamooz_net">ایجاد</button>
                </form>

            </div>
        </div>
    </div>
</x-panel-layout>

resources/views/panel/users/edit.blade.php
<x-panel-layout>
    <x-slot name="title">
        ویرایش کاربر  -
    </x-slot>
    <div class="breadcrumb">
        <ul>
            <li><a href="{{route('dashboard')}}">پیشخوان</a></li>
            <li><a href="{{route('users.index')}}" class="is-active">کاربران</a></li>
            <li><a href="{{route('users.edit',auth()->id())}}" class="is-active">ویرایش کاربر جدید</a></li>
        </ul>
    </div>
    <div class="main-content font-size-13">
        <div class="row no-gutters  bg-white">
            <div class="col-12">
                <p class="box__title">ویرایش کاربر</p>
                <form action="{{route('users.store')}}" class="padding-30" method="post">
                    @csrf
                    <input name="name" type="text" class="text" placeholder="نام و نام خانوادگی">
                    <input name="email" type="email" class="text" placeholder="ایمیل">
                    <input name="mobile" type="text" class="text" placeholder="شماره موبایل">

                    <select name="role" id="" class="text">
                        <option value="0">کاربر عادی</option>
                        <option value="1">مدرس</option>
                        <option value="2">نویسنده</option>
                        <option value="3">مدیر</option>
                    </select>

                    <button class="btn btn-webamooz_net">ویرایش</button>
                </form>

            </div>
        </div>
    </div>
</x-panel-layout>

resources/views/panel/users/index.blade.php
<x-panel-layout>
    <x-slot name="title">
        - مدیریت کاربران
    </x-slot>
    <div class="breadcrumb">
        <ul>
            <li><a href="{{route('dashboard')}}">پیشخوان</a></li>
            <li><a href="{{route('users.index')}}" class="is-active">کاربران</a></li>
        </ul>
    </div>
    <div class="main-content font-size-13">
        <div class="tab__box">
            <div class="tab__items">
                <a class="tab__item is-active" href="{{route('users.index')}}">همه کاربران</a>
                <a class="tab__item" href="{{route('users.create')}}">ایجاد کاربر جدید</a>
            </div>
        </div>
        <div class="d-flex flex-space-between item-center flex-wrap padding-30 border-radius-3 bg-white">
        </div>
        <div class="table__box">
            <table class="table">
                <thead role="rowgroup">
                <tr role="row" class="title-row">
                    <th>شناسه</th>
                    <th>نام و نام خانوادگی</th>
                    <th>ایمیل</th>
                    <th>سطح کاربری</th>
                    <th>تاریخ عضویت</th>
                    <th>وضعیت حساب</th>
                    <th>عملیات</th>
                </tr>
                </thead>
                <tbody>
                @foreach($users as $key=>$user)
                    <tr role="row" class="">
                        <td><a href="">{{$key+1}}</a></td>
                        <td><a href="">{{$user->name}}</a></td>
                        <td>{{$user->email}}</td>
                        <td>{{$user->persian_roel}}</td>
                        <td>1399/11/11</td>
                        <td class="text-success">تاییده شده</td>
                        <td>
                            <a href="" class="item-delete mlg-15" title="حذف"></a>
                            <a href="" class="item-confirm mlg-15" title="تایید"></a>
                            <a href="" class="item-reject mlg-15" title="رد"></a>
                            <a href="{{route('users.edit',auth()->id())}}" class="item-edit " title="ویرایش"></a>
                        </td>
                </tr>
                @endforeach
                </tbody>
            </table>
        </div>
    </div>
</x-panel-layout>